Subject: Opportunity to review and give feedback on IAB privacy document

From: Ted Hardie <[email-masked]>
Date: Thu, 19 Jul 2012 11:31:38 -0700

The IAB recently updated their document on privacy considerations; the
current version is here:
http://www.ietf.org/internet-drafts/draft-iab-privacy-considerations-03.txt
.  Since there have been a number of folks discussing this issue in
the group over the past week or so, I think a reading might be
useful--both to give feedback to the IAB and to help us use a common
vocabulary for discussing the different harms, threats, and
mitigations.

Note that I'm not on the IAB nor an author of this draft, just pointing it out,

Ted